Bug 1033048 - Power Management Preferences is sometimes blank [NEEDINFO]
Power Management Preferences is sometimes blank
Status: ASSIGNED
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnome-power-manager (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Richard Hughes
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-21 08:21 EST by Mike Landis
Modified: 2017-01-09 10:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rhughes: needinfo? (DarkSkyAnarchy)


Attachments (Terms of Use)

  None (edit)
Description Mike Landis 2013-11-21 08:21:56 EST
Description of problem:
Sometimes, the power preferences applet comes up blank.


Version-Release number of selected component (if applicable):
It's blank right now, so I have no way to get a version number (that I know of).  $ rpm -q gnome-power-manager (assuming that's the responsible RPM) produces:
  gnome-power-manager-2.28.3-6.el6_2.x86_64

How reproducible:
intermittent

Steps to Reproduce:
1. open the Power Management Preferences applet from the System->Preferences menu
2.
3.

Actual results:
sometimes normal, sometimes blank

Expected results:
always normal

Additional info:
might require going into hibernate before exhibiting the problem
Comment 2 Richard Hughes 2014-05-20 05:04:53 EDT
Can you get the output of "gnome-power-preferences --verbose" please -- thanks.

Note You need to log in before you can comment on or make changes to this bug.